div#sppb-ac-heading-1614608662189-key-0.sppb-panel-heading.active{display: none!important;}
.sppb-panel-body{padding:0!important;}


@font-face {
  font-family: 'Trend Sans W00 Four';
  src: url('../fonts/33ca94f43a53fc634323a6fe191ffd64.eot');
  src: url('../fonts/33ca94f43a53fc634323a6fe191ffd64.eot?#iefix') format('embedded-opentype'), url('../fonts/33ca94f43a53fc634323a6fe191ffd64.woff') format('woff'), url('../fonts/33ca94f43a53fc634323a6fe191ffd64.ttf') format('truetype'), url('../fonts/33ca94f43a53fc634323a6fe191ffd64.svg#Trend Sans W00 Four') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* #### HEADER FONT#### */
@font-face {
font-family: 'Lucida Sans Regular';
font-style: normal;
font-weight: normal;
src: local('Lucida Sans Regular'), url('../fonts/LSANS.woff') format('woff');
}
@font-face {
font-family: 'Lucida Sans Italic';
font-style: normal;
font-weight: normal;
src: local('Lucida Sans Italic'), url('../fonts/LSANSI.woff') format('woff');
}
@font-face {
font-family: 'Lucida Sans Demibold Roman';
font-style: normal;
font-weight: normal;
src: local('Lucida Sans Demibold Roman'), url('../fonts/LSANSD.woff') format('woff');
}
/*==== BODY FONT====*/
@font-face {
font-family: 'Brandon Grotesque Regular Italic';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Regular Italic'), url('../fonts/brandon-grotesque-regular-italic-58a8a456c4724.woff') format('woff');
}
@font-face {
font-family: 'Brandon Grotesque Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Thin Italic'), url('../fonts/brandon-grotesque-thin-italic-58a8a3a8861fe.woff') format('woff');
}
@font-face {
font-family: 'Brandon Grotesque Light';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Light'), url('../fonts/brandon-grotesque-light-58a8a4b38001d.woff') format('woff');
}
@font-face {
font-family: 'Brandon Grotesque Light Italic';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Light Italic'), url('../fonts/brandon-grotesque-light-italic-58a8a4ccb88be.woff') format('woff');
}
@font-face {
font-family: 'Brandon Grotesque Medium Italic';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Medium Italic'), url('../fonts/brandon-grotesque-medium-italic-58a8a3c40866a.woff') format('woff');
}
@font-face {
font-family: 'Brandon Grotesque Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Bold Italic'), url('../fonts/brandon-grotesque-bold-italic-58a8a48221563.woff') format('woff');
}
@font-face {
font-family: 'Brandon Grotesque Black';
font-style: normal;
font-weight: normal;
src: local('Brandon Grotesque Black'), url('../fonts/brandon-grotesque-black-58a8a3e824392.woff') format('woff');
}
/*===PREZZO===*/
@font-face {
    font-family: 'Helvetica';
    src: local('Helvetica Light'), local('Helvetica-Light'), url('../fonts/Helvetica-Light.woff') format('woff');
    font-style: normal;
}
/*===CORPO DEL SITO===*/
h1, h2, h3, h4, h5 {
font-family: 'Lucida Sans Regular';
font-weight: 100;
}
h1 {
	font-family: 'Noto Serif', sans-serif;
	font-size: 67px;
	font-weight: 700;
}
body, .sp-preloader {
	background-color: #fff;
	color: #1f1f1f;
}
/*=== TITOLI PAGINE===*/
h2.sppb-addon-title, h2.sp-page-title-heading {
font-family: 'Lucida Sans Regular';
font-size: 36px;
line-height: 45px;
color: #373737;
font-weight: 100;
}
h3.sppb-addon-title, h3.sppb-image-layout-title, h3 {
font-family: 'Lucida Sans Regular';
text-align: left;
font-size: 28px;
line-height: 38px;
color: #373737;
font-weight: 100;
}
h4.sppb-addon-title {
font-family: 'Lucida Sans Regular';
color: #373737;
font-weight: 100;
}
/*===FONT CORPO===*/
.sppb-addon-content p {
	font-family: 'Brandon Grotesque Light', sans-serif;
	font-size: 20px;
	font-weight: 300;
}
/*titolo homepage*/
.intro-titolo h2 {
	font-family: 'Trend Sans W00 Four', sans-serif;
	color: #fff;
	font-weight: 500;
	FONT-size: 86px;
	letter-spacing: 24px;
	text-align:center;
}
.intro-titolo h1 {
	font-family: 'Trend Sans W00 Four', sans-serif;
	color: #fff;
	font-weight: 500;
	font-size: 48px;
	letter-spacing: 24px;
	text-align: center;
	line-height: 1;
}
/*===PERSONALIZZAZIONE LOGO===*/
#sp-logo-wrap {
	padding: 10px 0;
	height: auto;
	position: relative;
	width: 100%;
	z-index: 999;
}
#sp-logo-right {
	z-index: 9999;
}
#sp-logo {
	display: grid;
	align-content: center;
}
#sp-logo .logo {
	margin-left: -24px;
}
/*===PERSONALIZZAZIONE lingua===*/
.mod-languages__list.lang-inline {
	display: flex;
}
.mod-languages .lang-block, .mod-languages .lang-inline {
	margin-right: -20px !important;
}
.mod-languages .globe-icon {
	font-size: 20px;
}
.mod-languages a.btn.dropdown-toggle {
	font-size: 16px;
}
.sp-module-content .mod-languages ul.lang-inline li a {
	font-size: 16px;
}
.sp-module-content .mod-languages ul.lang-block li, .sp-module-content .mod-languages ul.lang-inline li {
	border: none;
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0px 4px;
}
.sp-module-content .mod-languages ul.lang-block li.lang-active, .sp-module-content .mod-languages ul.lang-inline li.lang-active {
	background-color: #efefef;
	padding: 0 10px;
}
/*===PERSONALIZZAZIONE menu===*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-family: 'Brandon Grotesque Light', sans-serif;
}
.sp-megamenu-parent > li.active > a {
	font-weight: 700;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0;
}
.sp-megamenu-parent > li:not(:last-child) {
	margin-right: 25px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
	color: #9dc398;
}
#sp-menu > div {
	justify-content: space-between !important;
}
/*=== SPOSTO IN ALTO LO SFONDO HOMEPAGE===*/
.sp-page-builder .page-content #section-id-1571695206818 {
	margin-top: -120px !important;
}
/*===CREA PROFILO===*/
.sp-page-builder .page-content #section-id-1575635717985 {
	background-size: 600px 600px !important;
}
.btn-toolset {
 display: inline-block;
 text-align: center;
 white-space: nowrap;
 color: #535353;
 text-decoration: none;
 font-weight: thin;
 font-family: sans-serif;
 font-size: 12px;
 background-color: #FFFFFF;
 border-radius: 30px;
 padding: 5px 10px;
 border: 1px solid #535353;
 cursor: pointer;
 letter-spacing: 1px;
}
.btn-toolset:hover {
 background-color: #9dc398;
 border-color: #9dc398;
 color: #fff;
}
/*===LAVORI IN EVIDENZA
.colonna-lavori {
    max-width: 315px;
    margin-left: auto;
}
.overlay-background-image {
	background-size: contain;
}===*/
/*===PAGINA CHI SIAMO===*/
.finatic-advance-tab .sppb-nav-tabs > li { /*tabs*/
	border-left: 0px solid #fff;
	border-right: 30px solid #fff;
}
.finatic-advance-tab .sppb-tab-content.sppb-tab-tabs-content .sppb-tab-pane > div:nth-child(2) {
	padding-left: 40px;
	padding-right: 0px;
}
.elenco-chi-siamo {
    display: block;
	clear: both;
	content: "";
}
.tab-features-list > li {
	align-items: baseline;
	display: flex;
	justify-content: space-between;
}
.tab-features-list {
	font-size: 18px;
}
.finatic-advance-tab .sppb-nav-tabs > li.active > a {
	color: #fff;
	background: #9dc398;
}
.finatic-advance-tab .sppb-nav-tabs > li > a span {
	color: #9dc398;
}
.finatic-advance-tab .sppb-nav-tabs {
	border-bottom: 1px solid rgba(157, 195, 152, 0.4);
	margin-bottom: 80px;
}
.tab-features-list > li span {
	color: #9dc398;
}
.link-color {
	color: #9dc398;
}
.sppb-person-name {
font-family: 'Lucida Sans Regular';
}
.finatic-advance-tab .sppb-tab-content.sppb-tab-tabs-content .sppb-tab-pane.active {
	align-items: start;
}
.finatic-advance-tab .sppb-tab-content.sppb-tab-tabs-content .sppb-tab-pane > div:nth-child(1) {
	padding-right: 20px;
	padding-top: 70px;
}
/*===SLIDER HOME===*/
.advance-slideshow .prev-control.nav-control .fa {
	margin-left: 0px;
}
.advance-slideshow .next-control.nav-control .fa {
	margin-right: 0px;
}
/*===POP UP NEWSLETTER===*/
.sppb-form-group.name-wrap {
	box-shadow: 1px 1px 5px gray;
	padding-left: 10px;
}
.sppb-form-group.email-wrap {
	box-shadow: 1px 1px 5px gray;
	padding-left: 10px;
}
.sppb-optin-form-popup-wrap > #sppb-addon-1580721086093 {
	width: 600px;
	margin: 0 auto;
}
/*===CONTATTI*/
.contact-info-box .sppb-addon-content ul > li span {
	color: #9dc398;
}
.contact-info-box .sppb-addon-content ul > li span.fn-address {
	font-size: 130%;
}
.form-builder-checkbox-item label::before, .form-builder-radio-item label::before, .sppb-addon-form-builder .sppb-form-check-label::before {
	border: 2px solid #9dc398;
}
/*===PERSONALIZZAZIONE PACCHETTI====*/
.sppb-pricing-title {
font-family: 'Lucida Sans Regular';
text-align: center;
}
.sppb-pricing-price-container::before, .sppb-pricing-price-container::after {
	display: inline-block;
	content: "";
	border-top: 1px solid black;
	width: 35px;
	margin: -8px 13px;
	transform: translateY(-1rem);
}
.sppb-pricing-price-container {
	text-align: center;
}
.sppb-pricing-price-symbol {
	font-size: 30px;
	font-family: Lucida Sans Regular;
}
.sppb-pricing-price {
	color: #373737;
	font-size: 30px;
	line-height: 30px;
	font-weight: 200;
	font-family: Helvetica;
}
.sppb-pricing-features ul li {
	font-family: Brandon Grotesque light;
}
.sppb-pricing-box .sppb-pricing-features > ul > li {
	display: block;
	padding: 0 0 0 40px;
}
.sppb-pricing-footer  {
text-align: center;
}
.fa-check::before {
	content: "\f00c";
	color: #9dc398;
}
/*===FINE PACCHETTI===*/
/*===WIZZARD===*/
.portrait .quizz {
	position: relative;
	background: #fff;
	padding-top: 20px;
	z-index: 15;
	opacity: 0;
}
/*===PULSANTE PRIMARIO===*/
.sppb-btn.sppb-btn-primary {
	color: #fff;
	background-color: #9dc398;
	border-color: #9dc398;
}
.sppb-btn.sppb-btn-primary:hover {
	color: #fff;
	background-color: #a3c789;
	border-color: #a3c789;
}
/*===PROGETTI===*/
.sppb-carousel-arrow.left i {
	left: 50%;
	margin-left: -10px;
	background: #000;
	padding: 10px 20px;
	opacity: .7;
}
.sppb-carousel-arrow.right i {
	right: 50%;
	margin-left: -10px;
	background: #000;
	padding: 10px 20px;
	opacity: .7;
}
.hashtag {
	color: #a3c789;
	font-weight: 700;
}

/*===BLOG===*/
.com-content.view-category.finatic-blog .article-list .article .article-intro-image img {
	height: 300px;
	background-size: cover;
	width: 100%;
}
.finatic-blog .article-intro-image.float-left {
	float: none !important;
}
.finatic-blog .article-header h2 {
	font-family: 'Lucida Sans Regular', sans-serif;
}
.finatic-blog .article-header h1 {
	font-family: 'Lucida Sans Regular', sans-serif;
	font-size: 28px;
	font-weight: 500;
	margin-top: 30px;
}
.finatic-blog .article-info {
	margin-bottom: 30px;
}
.finatic-blog.article-details.finatic-blog h3 {
	font-size: 22px;
	margin-top: 40px;
}
.finatic-blog .article-details.finatic-blog h2 {
    font-size: 22px;
    margin-top: 40px;
}
body, .sp-preloader {
	background-color: #fff;
	color: #1f1f1f;
}
.finatic-blog .article-introtext {
    height: 105px;
    overflow: hidden;
}
.finatic-blog .article-details.finatic-blog img {
	margin-bottom: 30px;
}
/*===PROGETTI BLOG===*/
.layout-blog.portfolio .container {
	width: 100%;
}
.layout-blog.portfolio .article-list .article {
	display: flex;
	flex-direction: column-reverse;
}
.layout-blog.portfolio .article-list .article-info {
	margin: 0;
}
.layout-blog.portfolio .article-list .article-introtext {
	display: none;
}
html body.site.helix-ultimate.hu.com_content.com-content.view-category.layout-blog.task-none.itemid-499.it-it.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-left.portfolio div.body-wrapper div.body-innerwrapper section#sp-main-body div.container div.container-inner div.row main#sp-component.col-lg-12 div.sp-column div.blogportfolio div.article-list div.row div.col-lg-12 div.article div.article-intro-image.float-left a img {
	height: auto;
	background-size: cover;
	max-width: 100%;
}
/*===CHI SIAMO===*/
.tab-features-list > li:not(:last-child) {
	margin-bottom: 5px;
}
/*==== QUESTIONARIO====*/
.site input[type="text"], .site input[type="email"], .site input[type="url"], .site input[type="date"], .site input[type="password"], .site input[type="search"], .site input[type="tel"], .site input[type="number"], .site select {
	padding: 10px 0px 5px;
	font-size: 18px;
	color: #495057;
}
.form-builder-checkbox-item, .form-builder-radio-item {
	display: block;
}
.form-builder-checkbox-item input:checked + label::before, .form-builder-radio-item input:checked + label::before, .sppb-addon-form-builder .sppb-form-check-input:checked + label::before {
	background: #9dc398;
}
.sppb-form-group.sppb-form-builder-field-10 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-12 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-13 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-15 .form-builder-checkbox-content,.sppb-form-group.sppb-form-builder-field-17 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-19 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-21 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-23 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-25 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-27 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-29 .form-builder-checkbox-content, .sppb-form-group.sppb-form-builder-field-31 .form-builder-checkbox-content {
	margin-top: 20px;
}
/*===FOOTER===*/
#sp-footer {
	font-size: 12px;
}
#sp-user1 {
	font-size: 12px;
	color: #828282;
	padding-top: 5px;
}
#sp-user2 {
	display: flex;
	justify-content: end;
}
/*===ACYMAILING e OPT-IN===*/
form.acym_front_page.acym_front_page__unsubscribe fieldset legend {
	text-align: center !important;
}
#acym_wrapper .acym_front_page__unsubscribe .acym_front_page__unsubscribe__title {
	text-align: center !important;
}
.acym_form {
	width: 100%;
}
.acym_module_form input {
	max-width: 100%;
	box-shadow: 0 0 3px 0 gray;
}
.acyfield_1.acyfield_text {
    padding-bottom: 10px;
}
.onefield.fieldacy1.acyfield_text input.cell, .onefield.fieldacy2.acyfield_text input.cell {
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #8d8d8d;
	box-shadow: none;
}
.acym_module_form p.acysubbuttons input.btn.btn-primary.button.subbutton {
	padding: 14px 25px;
	border-radius: 2px;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1.1px;
	cursor: pointer;
}
#gafancybox-close133 {
	right: -8px !important;
}
.gafancybox-wrap.gafancybox-mobile.gafancybox-type-inline.gafancybox-opened div#gafancybox-skin133.gafancybox-skin {
	padding:40px 20px !important;
}
@media screen and (min-width: 1200px) {
html body.site.helix-ultimate.hu.com_content.com-content.view-category.layout-blog.task-none.itemid-499.it-it.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-left.portfolio div.body-wrapper div.body-innerwrapper section#sp-main-body div.container {
	max-width: 100%;
}
}
@media (min-width:1380px) {
 .sppb-row-container {
  max-width:1140px
 }
}
@media (max-width: 1200px) {
/*titolo homepage*/
.intro-titolo h1 {
	font-size: 48px !important;
	letter-spacing: 2px;
}
}
/*======MOBILE=====*/
@media only screen and (max-width: 767px) {
.logo-image {
	height: auto !important;
}
#sp-logo .logo {
	margin-left: 0px;
}
.mod-languages .globe-icon {
	font-size: 24px;
}
.mod-languages a.btn.dropdown-toggle {
	font-size: 22px;
}
/*titolo homepage*/
.intro-titolo h2 {
	font-size: 36px !important;
	letter-spacing: 24px;
}
.intro-titolo h1 {
	font-size: 28px !important;
	letter-spacing: 2px;
}
.sp-module-content .mod-languages ul.lang-inline li a {
	padding: 0 !important;
	font-size: 22px;
}
.sp-page-builder .page-content #section-id-1571695206818 {
	margin-top: -130px !important;
}
h3.sppb-addon-title, h3.sppb-image-layout-title, h3 {
font-size: 22px;
}
.finatic-advance-tab .sppb-tab-content.sppb-tab-tabs-content .sppb-tab-pane > div:nth-child(1) {
	padding-right: 0px;
	padding-top: 0px;
}

/*===CREA PROFILO===*/
.sp-page-builder .page-content #section-id-1575635717985 {
	background-size: 380px 380px !important;
}
.btn-toolset {
 display: inline-block;
 text-align: center;
 white-space: nowrap;
 color: #535353;
 text-decoration: none;
 font-weight: normal;
 font-family: sans-serif;
 font-size: 11px;
 background-color: #FFFFFF;
 border-radius: 30px;
 padding: 2px 4px;
 border: 1px solid #535353;
 cursor: pointer;
 letter-spacing: 0px;
}
.btn-toolset:hover {
 background-color: #9dc398;
 border-color: #9dc398;
 color: #fff;
}
/*===SLIDER PROGETTI===*/
.sppb-carousel-arrow.right i {
	right: 50%;
	margin-left: -10px;
	background: none;
	padding: 10px 0;
	margin-top: 90px;
}
.sppb-carousel-arrow.left i {
	left: 50%;
	margin-left: -10px;
	background: none;
	padding: 10px 0;
	margin-top: 90px;
}
.sppb-carousel-arrow {
	color: #000;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,0);
}
.sppb-carousel-arrow:focus,
.sppb-carousel-arrow:hover {
 outline:0;
 color:#000;
 text-decoration:none;
 opacity:.9;
 filter:alpha(opacity=90)
}
/*===FOOTER===*/
#sp-footer1 .sp-column {
	margin-bottom: 15px;
}
#sp-user1 {
	text-align: center;
}
	#sp-user2 {
	display: flex;
	justify-content: center;
}
.cc-revoke.cc-bottom {
	left: 10px !important;
}
}


